Bug 231614 - chinese/fcitx-cloudpinyin to 0.3.6
Summary: chinese/fcitx-cloudpinyin to 0.3.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-22 23:02 UTC by Ryo ONODERA
Modified: 2018-09-26 13:24 UTC (History)
2 users (show)

See Also:
lichray: maintainer-feedback+


Attachments
Update chinese/fcitx-cloudpinyin to 0.3.6 (1.56 KB, patch)
2018-09-22 23:02 UTC, Ryo ONODERA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryo ONODERA 2018-09-22 23:02:56 UTC
Created attachment 197380 [details]
Update chinese/fcitx-cloudpinyin to 0.3.6

Please update chinese/fcitx-cloudpinyin to 0.3.6.
Comment 1 commit-hook freebsd_committer 2018-09-25 23:37:48 UTC
A commit references this bug:

Author: wen
Date: Tue Sep 25 23:37:22 UTC 2018
New revision: 480709
URL: https://svnweb.freebsd.org/changeset/ports/480709

Log:
  - Update to 0.3.6

  PR:		231614
  Submitted by:	ryo@tetera.org
  Approved by:	maintainer

Changes:
  head/chinese/fcitx-cloudpinyin/Makefile
  head/chinese/fcitx-cloudpinyin/distinfo
  head/chinese/fcitx-cloudpinyin/pkg-plist